.title12b {
	font-family: "黑体";
	font-size: 16px;
	font-weight: bold;
	color: #F90;
	text-decoration: none;
}
.title16b {
	font-size: 16px;
	color: #F60;
	text-decoration: none;
	font-weight: bold;
	line-height: 25px;
}
.title16w {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	line-height: 25px;
}

.title20b {
	font-size: 20px;
	font-weight: bold;
	color: #F90;
	text-decoration: none;
	line-height: 25px;
}
.title25w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #F90;
	line-height: 30px;
}



.title14b {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.title8w {
	font-size: 8px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
